View Single Post
Old 10-10-11, 01:35 AM   #2
towo|
Registered User
 
Join Date: Feb 2007
Posts: 113
Default Re: Can't upgrade from 280.13 to 285.05.09 (openSuSE Tumbleweed)

make sure, there is no nvidia-package installed from any suse-repo
boot to tty
rmmod nvidia
update-initramfs
startx
towo| is offline   Reply With Quote